• Wednesday, 26. June 2019 23:54
This site uses cookies. By continuing to browse this site, you are agreeing to our use of cookies. More details

World of Warcraft Classic 1.0.5

21.06.19 19:21 • EQdkp Plus Team Godmod • GNU Affero GPL (AGPL) v3.0


World of Warcraft Classic

Supports also the following extensions (select at ACP):

- The Burning Crusade

- Wrath of the Lich King

- Cataclysm

- Mists of Pandaria

- Warlords of Draenor

- Legion

Screenshot



Supported EQDkp Plus Versions

From 2.0.0 to 2.3.999

EQdkp Plus 2.0.x
EQdkp Plus 2.1.x
EQdkp Plus 2.2.x
EQdkp Plus 2.3.x

Tags


Changelog

1.0.5
- Added support for all WoW Extensions

1.0.4
- Fix for Wowhead Tooltips
Login - CMS-Bridge is active. Use your Account at our board to login.